<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JDK_1.6.12"/>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/com.sun.enterprise.jst.server.runtimeTarget/GlassFish v2.1 Java EE 5"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.mit.configuration"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.mit.util"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
